Skip to content
Sections
>> Trisquel >> 套件 >> nabia-security >> perl

屬於 "nabia-security" 發行版 perl 子區域的套件

libapache-session-ldap-perl (0.4-1+deb10u1build0.20.04.1)
LDAP implementation of Apache::Session
libcpanel-json-xs-perl (4.19-1ubuntu0.1)
module for fast and correct serialising to JSON
libdbd-csv-perl (0.5300-1ubuntu0.1)
DBI driver for CSV files
libdbd-mysql-perl (4.050-3ubuntu0.2)
Perl5 database interface to the MariaDB/MySQL database
libdbi-perl (1.643-1ubuntu0.1)
Perl Database Interface (DBI)
libdpkg-perl (1.19.7ubuntu3.2+10.0trisquel1)
Dpkg perl modules
libgraphics-magick-perl (1.4+really1.3.35-1ubuntu0.1)
format-independent image processing - perl interface
libhtml-stripscripts-perl (1.06-1ubuntu0.20.04.1)
module for removing scripts from HTML
libhttp-daemon-perl (6.06-1ubuntu0.1)
simple http server class
libimage-exiftool-perl (11.88-1ubuntu0.1)
library and program to read and write meta information in multimedia files
libimage-magick-perl (8:6.9.10.23+dfsg-2.1ubuntu11.9)
Perl interface to the ImageMagick graphics routines
libimage-magick-q16-perl (8:6.9.10.23+dfsg-2.1ubuntu11.9)
Perl interface to the ImageMagick graphics routines -- Q16 version
libimage-magick-q16hdri-perl (8:6.9.10.23+dfsg-2.1ubuntu11.9)
Perl interface to the ImageMagick graphics routines -- Q16HDRI version
libmail-spf-xs-perl (1.2.10-7+deb9u2build0.20.04.1)
library for validating mail senders with SPF - Perl bindings
libnet-cidr-lite-perl (0.21-2ubuntu0.1)
module for merging IPv4 or IPv6 CIDR address ranges
libsnmp-perl (5.8+dfsg-2ubuntu2.6)
SNMP (Simple Network Management Protocol) Perl5 support
libspreadsheet-parseexcel-perl (0.6500-1ubuntu0.20.04.1)
Perl module to access information from Excel Spreadsheets
libspreadsheet-parsexlsx-perl (0.27-2+deb10u1build0.20.04.1)
Perl module to parse XLSX files
libsvn-perl (1.13.0-3ubuntu0.2)
Perl bindings for Apache Subversion
libwin-hivex-perl (1.3.18-2ubuntu0.1)
Perl bindings to hivex
perl (5.30.0-9ubuntu0.5)
Larry Wall's Practical Extraction and Report Language
perl-base (5.30.0-9ubuntu0.5)
minimal Perl system
perl-debug (5.30.0-9ubuntu0.5)
debug-enabled Perl interpreter
perlmagick (8:6.9.10.23+dfsg-2.1ubuntu11.9)
Perl interface to ImageMagick -- dummy package
perlmagick
本虛擬套件由這些套件提供: libimage-magick-perl, graphicsmagick-libmagick-dev-compat